A, A:link, A:visited {color : #570103; text-decoration : none; cursor : crosshair;
} 

A:hover {color : #a5484c; text-decoration : overline; font-weight : normal; cursor : crosshair; 
}


     h1 {
           color : #570103;
           font-family : Arial;
           font-size : 12px;
           border-top : 1px solid #570103;
           border-bottom : 1px solid #570103;
           font-weight : bold;
           text-align : center;
           letter-spacing : 5px;
           text-transform : uppercase;
}
BODY {
	font-family: Verdana, Arial, Times new roman; font-size: 8pt; color: #570103; background-repeat: repeat-y; CURSOR: crosshair; }
}
TD {
	FONT-SIZE: 8pt; COLOR: #570103; FONT-FAMILY: Arial;
}
A {
	CURSOR: crosshair
}